package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaDesignExamRel;

public interface IBisTtsaDesignExamRelService {
    BisTtsaDesignExamRel selectBisTtsaDesignExamRelByGuid(String guid);
    List<BisTtsaDesignExamRel> selectBisTtsaDesignExamRelList(BisTtsaDesignExamRel bisTtsaDesignExamRel);
    int insertBisTtsaDesignExamRel(BisTtsaDesignExamRel bisTtsaDesignExamRel);
    int updateBisTtsaDesignExamRel(BisTtsaDesignExamRel bisTtsaDesignExamRel);
    int deleteBisTtsaDesignExamRelByGuid(String guid);
    int deleteBisTtsaDesignExamRelByGuids(String[] guids);
}
